#province-field .title-block .title-part > .sub-title-l {
    color: #343434;
    line-height: 1.2em;
  }
  #province-field .title-part .title-subpart {
    color: #a8a8a8;
    font-weight: normal;
    font-size: 16px;
  }
  .spacial {
    color: #ff3333;
    font-size: 16px;
    font-weight: bold;
}
  .sub-province {
    display: block;
    font-size: 16px;
    line-height: 1.3em;
    font-weight: normal;
  }
  
  .title-part .title-subpart {
    font-family: "KalatexaText", sans-serif;
    line-height: 1.3em;
    padding: 5px 0 8px;
    display: block;
    font-weight: bold;
    color: #f37a01;
    font-size: 14px;
  }
  
  .title-subpart a {
    padding: 0 5px;
    display: block;
    font-weight: bold;
  }
  
  .map-box {
    padding: 0 0 20px;
    text-align: center;
  }
  .map-box > .btn-normal {
    font-size: 20px;
    display: block;
    margin-bottom: 5px;
    padding: 0 20px;
    border-radius: 6px;
    min-height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-weight: bold;
  }
  .map-box > .btn-normal > i {
    margin-right: 5px;
  }
  .map-box > img {
    width: 200px;
    margin-bottom: 20px;
  }
  
  .mobile-head > .title-block > .wrapper-content {
    padding: 0;
  }
  
  .province-soon {
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 5px;
    margin: 20px 20px 0; 
  }
  .province-soon .spacial-sc h3 {
    font-size: 18px;
    line-height: 1em;
    padding-bottom: 2px;
    color: #333;
    font-weight: bold;
  }
  .province-soon .spacial-sc h3 span {
    font-family: "KalatexaDisplay", tahoma, sans-serif;
    font-weight: bold;
    color: #f37a01;
  }
  .province-soon .spacial-sc > ol {
    padding: 0 0 0 20px;
    font-family: "KalatexaText", sans-serif;
    line-height: 1.5em;
    text-align: left;
    font-size: 14px;
  }
  .province-soon .spacial-sc > ol > li {
    list-style: decimal;
  }
  
  .pro-school-details {
    cursor: pointer;
    color: #f37a01;
    font-family: "KalatexaDisplay", tahoma, sans-serif;
  }
  
  .pv-box {
    padding-bottom: 8px;
  }
  .pv-box.-active h3 {
    color: #f37a01;
    background-color: #FEF8F2;
  }
  .pv-box.-active h3::after {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
  }
  .round02 .pv-box h3 {
    color: #ff3333;
    background-color: #fff3f3;
  }
  .round02 .pv-box.-active h3 {
    color: #ff3333;
  }
  .round02 .pv-box h3 > i {
    color: #ff3333;
  }
  .pv-box.-active.bgblue h3 {
    background: #f2f7ff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .pv-box.-active.bgblue h3 span {
    background: linear-gradient(135deg, #0A73CC 15%, #0A5BCC 31.56%, #0851B8 56.25%, #0A50B2 75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    padding-left: 5px;
  }
  .pv-box.-active.bgblue h3 span .sub-title-province {
    display: block;
    width: 100%;
    font-size: 12px;
    font-weight: normal;
    opacity: 0.8;
    line-height: 1.5em;
    padding: 0;
    margin-top: -5px;
  }
  .pv-box.-active.bgblue h3 i {
    background: linear-gradient(135deg, #0A73CC 15%, #0A5BCC 31.56%, #0851B8 56.25%, #0A50B2 75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
  }
  .pv-box.bgblue h3 {
    background: #f2f2f2;
  }
  .pv-box.bgblue h3 span {
    color: #343434;
    font-family: "KalatexaDisplay", tahoma, sans-serif;
  }
  .pv-box.bgblue h3 i {
    background: linear-gradient(135deg, #0A73CC 15%, #0A5BCC 31.56%, #0851B8 56.25%, #0A50B2 75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
  }
  .pv-box.bgblue h3::after {
    color: #0851B8;
  }
  .pv-box h3 {
    font-size: 18px;
    color: #343434;
    font-weight: bold;
    background: #f2f2f2;
    padding: 8px 8px 5px;
    width: 100%;
    border-radius: 8px;
    position: relative;
  }
  .pv-box h3 > i {
    color: #f37a01;
  }
  .pv-box h3::after {
    content: "\f078";
    font-family: "FontAwesome";
    font-size: 14px;
    color: #f37a01;
    line-height: 37px;
    display: block;
    height: 37px;
    position: absolute;
    right: 10px;
    top: 0;
    -webkit-transition: 0.25s;
    transition: 0.25s;
    display: none;
  }
  .pv-box ul {
    padding: 10px;
  }
  .pv-box ul li {
    padding-bottom: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  
  .scname-1 {
    font-size: 16px;
    font-family: "KalatexaDisplay", sans-serif;
    width: 50%;
    padding-right: 5px;
  }
  
  .scname-2 {
    color: #a8a8a8;
    font-size: 16px;
    width: 50%;
  }
  
  #pro-school-modal p {
    font-size: 16px;
  }
  
  .round-mark {
    display: inline-block;
    background-color: #f37a01;
    color: #fff;
    font-size: 12px;
    padding: 2px 5px 1px;
    border-radius: 3px;
    line-height: 1em;
    margin-right: 5px;
  }
  .round-mark.-red {
    background-color: #F23535;
  }
  
  .link-ext-province {
    display: block;
    width: 290px;
    margin: 0 auto 20px;
    height: 40px;
    line-height: 45px;
    padding: 0;
    font-size: 20px;
  }
  
  .provice-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .provice-box .pv-left {
    width: 100%;
  }
  .title-round {
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    background-color: #f37a01;
    color: #fff;
    padding: 9px 10px 7px;
    margin: 20px 0;
  }
  .round02 .title-round {
    background-color: #ff3333;
  }
  
  @media screen and (min-width: 1024px) {
    .detail-province {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      padding-bottom: 0;
    }
    .provice-box {
      width: 100%;
      padding: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
    }
    .provice-box .pv-left {
      width: 33.33%;
      padding: 0 10px;
    }
    .map-box {
      padding: 0 30px 0 0;
      width: 310px;
    }
    .map-box > img {
      width: auto;
    }
    .title-subpart a {
      display: inline-block;
    }
    .title-subpart br {
      display: none;
    }
    .sub-province {
      font-size: 22px;
      line-height: 1.5em;
    }
    .pv-box {
      border: none;
      margin-bottom: 5px;
    }
    .pv-box h3 {
      color: #f37a01;
      background: #FEF8F2;
      font-size: 20px;
    }
    .pv-box h3::after {
      display: none;
    }
  }